package com.gic.haoban.manage.service.pojo.bo.chat;

public class GroupChatActivityHmBO extends GroupChatHmBO{

	private static final long serialVersionUID = 21518878229500L;

	/**
	 * 是否已经入群 1是0否
	 */
	private Integer joinGroup;

	public Integer getJoinGroup() {
		return joinGroup;
	}

	public void setJoinGroup(Integer joinGroup) {
		this.joinGroup = joinGroup;
	}
}